MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000161SoldatGameplaypublic2012-02-20 18:142013-12-04 15:48
Reporterasdf 
Assigned ToSpiltCoffee 
PrioritylowSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version1.6.2 
Target VersionFixed in Version1.6.7 
Summary0000161: Spas reloading without FireInterval delay
DescriptionBut now it's major thing. When you want to load pellet after shot, a FireInterval delay must end. But not with last pellet - when you get your Spas empty, gostek will start load weapon right after shot.
Steps To Reproduce1. Take Spas at the start of game.
2. Empty it and watch FireInterval belt.
Additional InformationOn screen you can see that gostek loaded 1st pellet but FI didn't end.
TagsNo tags attached.
Attached Filesjpg file icon screenshot-12-02-20-01.jpg [^] (250,772 bytes) 2012-02-20 18:14

- Relationships
related to 0000365resolvedSpiltCoffee Irregularity in last spas clip 

-  Notes
(0001346)
Shoozza (administrator)
2012-02-21 09:11

I noticed that the FireInterval belt takes longer when you shoot the last bullet.
The timing seems to be the same though.

So this would this mean that it's only a graphics bug.
Anyone noticed the same?
(0001348)
skoskav (developer)
2012-02-21 18:05

I can confirm this behavior. It seems that when Spas is empty it will start reloading after [pellet reload time] instead of [fireinterval] as it otherwise would.

- Issue History
Date Modified Username Field Change
2012-02-20 18:14 asdf New Issue
2012-02-20 18:14 asdf File Added: screenshot-12-02-20-01.jpg
2012-02-21 09:02 Shoozza Summary Again Spas reloading => Spas reloading without FireInterval delay
2012-02-21 09:11 Shoozza Note Added: 0001346
2012-02-21 09:11 Shoozza Status new => feedback
2012-02-21 18:05 skoskav Note Added: 0001348
2012-02-21 21:29 Shoozza Status feedback => confirmed
2013-12-04 00:28 homerofgods Relationship added related to 0000365
2013-12-04 14:12 SpiltCoffee Assigned To => SpiltCoffee
2013-12-04 14:12 SpiltCoffee Status confirmed => assigned
2013-12-04 15:48 SpiltCoffee Status assigned => resolved
2013-12-04 15:48 SpiltCoffee Resolution open => fixed
2013-12-04 15:48 SpiltCoffee Fixed in Version => 1.6.7


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker